/**
 * Custom styles for Divas Cookies jquery plugin for Cookie Policy banner stylesheet
 */

.divascookies {
    bottom: 0 !important;
    position: fixed;
    width: 100%;
    background-color: white;
    display: none;
    z-index: 999999;
    border-top: 1px solid #cfcfcf;
}

.divascookies-banner-container {
    display: flex;
    flex-direction: row;
    position: relative;
    padding: 10px;
    overflow: hidden;
    text-align: center;
}

.divascookies-banner-text {
    position: relative;
    font-size: 14px;
    display: inline-block;
    padding: 0 10px;
    margin: auto;
}

.divascookies-policy-link a {
    white-space: nowrap;
    text-decoration: none;
}

.divascookies-policy-link a:hover {
    text-decoration: underline;
}

.divascookies-accept-button-container {
    display: inline-block;
    margin: 5px 24px;
}

.divascookies-accept-button-text {
    font-weight: normal;
    font-size: 14px;
    padding: 3px 10px;
    color: #fff;
    border: 0;
    box-shadow: none;
    -moz-box-shadow: none;
    text-transform: none;
    text-align: left;
    background: #13394F;

}